/**
 * Global
 */

/**
 * Layers of Protection
 */
.infographic .body-content p {
	font-size: 18px;
	line-height: 24px;
}

.section-row {
	position: relative;
}

	.section-row .fixed {
		position: relative;
		z-index: 0;
		text-align: center;
	}

		.section-row .section-header {
			font-size: 24px;
			margin: 0 0 -8px;
		}

		.section-row .section-image {
			width: 449px;
			height: 448px;
			background-image: url(../images/infographic/layers-of-protection-imagemap.jpg);
			background-repeat: no-repeat;
			margin: 0 auto;
		}

		.section-row .section-description {
			padding: 0 40px;
			margin: 0;
			line-height: 23px;
		}

		.section-row .vs-separator {
			line-height: 40px;
			font: bold 36px ff-dagny-web-pro, Helvetica, Arial, sans-serif;
			color: #828282;
			position: absolute;
			width: 100%;
			text-align: center;
			top: 50%;
			margin-top: -20px;
			z-index: 1;
			left: -10px;
		}

		.section-row .with-protection {
			color: #7dbb28;
		}

		.section-row .no-protection {
			color: #da3812;
		}

	#section-row-1 .with-protection .section-image {
		background-position: 0 0;
	}

	#section-row-1 .no-protection .section-image {
		background-position: -449px 0;
	}

	#section-row-2 .with-protection .section-image {
		background-position: 0 -449px;
	}

	#section-row-2 .no-protection .section-image {
		background-position: -449px -449px;
	}

	#section-row-3 .with-protection .section-image {
		background-position: 0 -898px;
	}

	#section-row-3 .no-protection .section-image {
		background-position: -449px -898px;
	}

	#section-row-4 .with-protection .section-image {
		background-position: 0 -1347px;
	}

	#section-row-4 .no-protection .section-image {
		background-position: -449px -1347px;
	}

	#section-row-5 .with-protection .section-image {
		background-position: 0 -1796px;
	}

	#section-row-5 .no-protection .section-image {
		background-position: -449px -1796px;
	}

	#section-row-6 .with-protection .section-image {
		background-position: 0 -2245px;
	}

	#section-row-6 .no-protection .section-image {
		background-position: -449px -2245px;
	}

	#section-row-7 .section-header {
		margin-bottom: -4px;
	}

	#section-row-7 .section-image {
		height: 231px;
	}

	#section-row-7 .section-description {
		margin-top: 30px;
		font-size: 20px;
		line-height: 28px;
	}

	#section-row-7 .with-protection .section-image {
		background-position: 0 -2694px;
	}

	#section-row-7 .no-protection .section-image {
		background-position: -449px -2694px;
	}